/* CSS for skin ENTREPRISE */

html, body {
  background: rgb(235,239,242);
  font-family: "acumin-pro ", sans-serif;
  font-weight: 300;
  font-style: normal;
}

#wrap {
  min-height: 100%;
  height: auto;
  margin: 0 auto -100px;
  padding: 0 0 100px;
}

#header {
  margin-bottom: 20px;
  padding: 50px;
}

#footer {
  background: #3B97BE;
  color: #fff;
  height: 100px;
}

#footer .fer-text {
  color: white;
  text-align: center;
  font-size: 12pt;
}

form.notif div.form {
  max-width: inherit;
}

div.login-card {
  width: 280px;
  height: 325px;
  border-radius: 20px;
  background: url("../images/ER_Lemon.png");
}

a {
  color: #3B97BE;
}

a:hover {
  color: #3B97BE;
  text-decoration: none;
}

.fa, .input-group-prepend {
  display: none;
}

.btn {
  border-radius: 0;
  background-color: #3B97BE;
  border: 0;
  font-family: "acumin-pro-condensed", sans-serif;
  font-weight: 600;
  font-size: 16px;
}

.btn:hover {
  background-color: #3B97BE;
}

.btn-login {
  width: 200px;
  height: 40px;
}

input[type=text], input[type=password] {
  border-radius: 0;
  background-color: #fff;
  border: 0;
  color: #333;
  font-size: 14px;
}

div.message, div.card, div.card-header:first-child, div.card-footer:last-child {
  border-radius: 0;
  background: inherit;
  border: 0;
  text-align: center;
}

.bg-info, .alert-warning, .alert-success, .alert-danger {
  background-color: #3B97BE !important;
  color: #fff;
  font-family: "acumin-pro-condensed", sans-serif;
  font-weight: 600;
  font-size: 16px;
}

p.title {
  font-family: "acumin-pro-condensed", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 26pt;
  color: #3B97BE !important;
}

/* Responsive styles */
@media (min-width: 768px) {
  #wrap {
    margin: 0 auto -100px;
  }
  #footer {
    height: 100px;
  }
  div.message {
    text-align: inherit;
  }
  div.fer-login {
    text-align: left;
  }
  input[type=text], input[type=password] {
  width: 200px;
  height: 40px;
  }
}

.ferge-annonce {
  text-align: left;
  color: #587B8E;
}

.ferge-highlight {
  color: red;
  font-weight: bold;
  text-align: left;
}
